I find: Concurrent PC-DOS 3.2,v4.1,v5.0x,v5.1x,v5.2x(HELP)

I find: Concurrent PC-DOS 3.2,v4.1,v5.0x,v5.1x,v5.2x(HELP)

Post by sdobrya » Tue, 07 Mar 2006 17:33:20


Hello ALL!

Help me please.
:(
Where is download a subjects?
I have a IBM PC/XT-compartible computer.
I have a ConcurrnetDOS XM v6.0,XM v6.2
http://www.yqcomputer.com/

Very HELP ME!

http://www.yqcomputer.com/ ~ande1054/cdos32.zip
^^^-is EMPTY :(((((((((((

See yahhh!
 
 
 

1. AIX(V5.2) HACMP (V5.1) with concurrent Mode and Oracle RAC

2. Perl lib version (v5.6.0) doesn't match executable version (v5.8.0)

Hello.

On a Linux PC, I'm trying to install libwww-perl, but I get this error
message when 'make':

-------------
Perl lib version (v5.6.0) doesn't match executable version (v5.8.0) at
/usr/lib/perl5/5.6.0/i386-linux/Config.pm line 21.
Compilation failed in require at
/usr/lib/perl5/5.6.0/ExtUtils/Install.pm line 10.
----------------

If get my Perl version (perl -v):
This is perl, v5.6.0 built for i386-linux

Some hours ago, I tried to installed a module by using CPAN, and
it suggested me to install the new Perl version (5.8.0), but it
failed, and I supposed it wasn't installed.

I would be extremely obliged if anybody could tell me how to solve
this
problem.

Thank you very much.

3. [RFC v5 PATCH 0/8] CFS Hard limits - v5

4. need module download location SNMP-v5.1.1/NetSNMP-v5.1.1

5. Is really possible to alt_disk_install from AIX v5.2 to v5.3?

6. Perl v5.6.0 is not compatible with v5.8.0??

7. 2005/01/08 Avid.Xpress.Pro.HD.v5.0, Sony.Vegas.v5.0d, new !

8. hp deskjet driver v5.1 & v5.3.1 problems

9. NIntegrate[Abs] bug in v5.1, not v5.0

10. bug in v5.1, not v5.0

11. Looking for V5.01A of RT-11 (Was: RL02 Directory for V5.04B of RT-11)

12. Concurrent PC DOS 3.2 on 720k disk ?

13. Xilinx V4/V5 FPGA SATA GTP

14. V5 GTX and V4 MGT interoperability

15. Do you use Datakit CATIA V4 & V5 to SolidWorks?